#get-ticket,#logob a,#fmenu ,#all-p,#logout-ru,#logout-en,#soc a,#print,.description_exposures_in_el,.room-a, .room-a:active, #center{display: inline-block}

#header{
    width: 100%;
    min-height: 120px;
    background: #000;
    padding: 13px 30px;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-align-content: flex-start;
}

.lang{
    align-items: center;
    text-transform: uppercase;
    justify-content: flex-end;
    flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
}
.lang a{
    font-size: 13px;
    line-height: 15px;
    color: #fff;
    text-decoration: none;
}
.lang a.active, .lang a:hover{
    color: #b3353e;
    text-decoration: underline;
}
.lang a:last-child{
    padding: 0 0 0 13px;
}

.header-block{
    align-items: center;
    flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
}
.header-block-logo{
    flex: 0 0 30%;
    -webkit-flex: 0 0 30%;
    -ms-flex: 0 0 30%;
}
#logo{
    width: 75px;
    height: 60px;
    display: inline-block;
}
#logo img{
    width: 100%;
}
.header-block-left{
    flex: 0 0 38%;
    -webkit-flex: 0 0 38%;
    -ms-flex: 0 0 38%;
    align-items: flex-end;
    -webkit-align-items: flex-end;
    -ms-align-items: flex-end;
    margin-bottom: 22px;
}

.header-block-right{
    flex: 1 1 100%;
    -webkit-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
    //margin: 10px 0 0;
    //align-items: center;
}

.header-block-right-in{
    flex: 0 0 55%;
    -webkit-flex: 0 0 55%;
    -ms-flex: 0 0 55%;
    align-items: center;

}

.header-block-right-in-block:last-child{
    margin: 15px 0;
}

.header-block-exs{
    color: #808080;
    font-size: 11px;
    line-height: 17px;
    flex: 1 1 100%;
    -webkit-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
    text-transform: uppercase;
    margin-bottom: -4px;
}

.header-block-right-in .header-block-when{
    flex: 0 0 27%;
    -webkit-flex: 0 0 27%;
    -ms-flex: 0 0 27%;
    align-items: center;
    text-align: center;
}

.compound-block{
    width: 71px;
}
.header-block-when{
    flex: 0 0 16%;
    -webkit-flex: 0 0 16%;
    -ms-flex: 0 0 16%;
    align-items: center;
    text-align: center;
}
.header-block-date-in{
    font-size: 18px;
    line-height: 18px;
    color: #ffffff;
    border: 1px solid #cfcfcf;
    padding: 9px 11px;
}
.header-block-date-in > div{
    display: -ms-flex;
    display: -webkit-flex;
    display: flex;
}
.header-block-date-month{
    text-transform: uppercase;
    flex: 0 0 70%;
    -webkit-flex: 0 0 70%;
    -ms-flex: 0 0 70%;
    align-items: center;
}
.header-block-year{
    font-size: 18px;
    line-height: 24px;
    color: #b3353e;
}
.header-block-address{
    font-size: 12px;
    line-height: 18px;
    color: #808080;
}
.header-block-month{
    color: #fff;
}

.header-block-date-i{
    color: #5a5a5a;
    margin: -13px 2px -13px 5px;
    background: #000;
    align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    transform:rotate(17deg);
    position: relative;
    top: -2px;
}
.get-a-ticket{
    flex: 0 0 25.5%;
    -webkit-flex: 0 0 25.5%;
    -ms-flex: 0 0 25.5%;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -ms-justify-content: flex-end;
    margin-top: 10px;
}
.next-link, .next-link:focus{
    text-transform: uppercase;
    color: #fff !important;
    position: relative;
    font-size: 13px;
    padding-right: 45px;
    text-decoration: none !important;
    display: inline-block;
    max-width: 150px;
}
.next-link:hover{
    color: #b3353e !important;
}
.next-link:before{
    content: '';
    position: absolute;
    right: 0;
    display: block;
    width: 35px;
    height: 14px;
    background: url("images/strelka.png") no-repeat;
    opacity: 0.3;
}

.icon-in{
    flex: 0 0 8%;
    -webkit-flex: 0 0 8%;
    -ms-flex: 0 0 8%;
    align-items: center;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -ms-justify-content: flex-end;
}
.icon-in a{
    display: inline-block;
}
#icon-shop{
    width: 16px;
    height: 17px;
    margin: 0 11px;
}
.icon-line{
    background: #d99a9f;
    width: 2px;
    height: 25px;
}
#icon-lk{
    width: 16px;
    height: 17px;
    margin: 0 13px 0 11px;
}

.icon-head{
    display: none;
}
.icon-head .icon-line{
    background: #fff;
    width: 1px;
}

/*header_new*/

.header_new{
	position: relative;
	padding: 15px 37px 35px 35px !important;
	background: #333333 !important;
}
.header_new .lang{
	position: absolute;
	top: 50px;
	right: 37px;
	width: 80px;
	height: 38px;
}
.header_new .lang a{
	padding: 0 9px;
	line-height: 38px;
	letter-spacing: 1px;
}
.header_new .lang a:last-child{
	padding: 0 0 0 10px;
	position: relative;
}
.header_new .lang a:last-child:before{
	content: "";
	position: absolute;
	display: inline-block;
	width: 1px;
	height: 100%;
	background: #646362;
	top: 0;
	left: 0;
}
.header_new .header-block-left{
	flex: 0 0 195px;
	margin-bottom: 0;
	margin-right: 85px;
}
.header_new .header-block-left #logo{
	width: 195px;
	height: 158px;
}
.header_new .header-block-right{
	justify-content: space-between;
	align-items: end;
}
.header_new .header-block-right-in-block:last-child{
	margin: 0;
}
.header_new .header-block-exs{
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
	letter-spacing: 0.8px;
	margin-top: 40px;
}
.header_new .header-block-month,
.header_new .header-block-month span{
	font-size: 22px;
	line-height: 24px;
	text-transform: uppercase;
}
.header_new .header-block-month{
	margin-top: 10px;
	color: #ffffff;
}
.header_new .header-block-month .header-block-date{
	color: #b22428;
	font-weight: bold;
}
.header_new .header-block-month .header-block-year{
	color: #989898;
}
.header_new .header-block-address{
	margin-top: 10px;
}
.header_new .header-block-address > div{
	padding: 0 8px;
	text-transform: uppercase;
	font-size: 10px;
	line-height: 26px;
	letter-spacing: 0.5px;
}
.header_new .header-block-address-white{
	background: #ffffff;
	color: #3a3a3a;
	font-weight: bold;
}
.header_new .header-block-address-red {
	background: #b22428;
	color: #ffffff;
}
.header_new .get-a-ticket{
	margin-top: 100px;
}
.header_new .next-link{
	width: 180px;
	height: 46px;
	background: #b0292f;
	line-height: 46px;
	text-align: center;
	padding: 0 15px;
	transition: all 300ms ease 0s;
}
.header_new .next-link:before, .header_new .next-link:after{
	content: "";
	position: absolute;
	display: inline-block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #333333;
	top: 14px;

}
.header_new .next-link:before{
	left: -12px;
	opacity: 1;
}
.header_new .next-link:after{
	right: -11px;
}
.header_new .next-link:hover{
	color: #989898 !important;
}


/*header_new*/

#left {
    width: 350px;
	margin: 18px 0 0 -50px;
}
#pg,#video{width: 100%}
#pg-in{text-align: center}
#pg-in img{margin:0 auto}

#ces{text-align: center}

#right ul li {
	background: url('images/arrow.png') no-repeat 0 5px;
	color: rgb(75,75,75);
	font: 14px/16px 'FranklinGoticBook';
	padding: 0 0 10px 10px
}


#footer {
    display: inline-block;
    margin: 60px 0 0 0;
	width: 100%;
}

#footer h1{
	width: 100%;
	margin: 0;
	text-align:center
}

#copir{
	width: 100%;
	min-height: 40px
}

#copir a{font-size: 14px}
#copir a:hover, #fmenu .active{color:#747474}

#logob a {
	width: 100px;
	height: 56px;
	background: url('images/logob.png') no-repeat;
    margin:-26px 18px 0 0
}
#fmenu {
    margin-top: 3px;
}
#fmenu .horizontal-multilevel-menu a{
	display:block;
	margin-right:20px;
	text-decoration: none
}
#fmenu .horizontal-multilevel-menu li {float:left; list-style:none}
#fmenu .horizontal-multilevel-menu li a.root-item-selected, #fmenu .active{color:#747474}

#fmenu #all-p{
	float: right;
}
#fmenu #all-p a{
	margin-right: 0;
}

#advertising .fancy{margin:10px 20px 0 0}

#form-m-in {
	width: 100%;
	height: 100%;
	background: #000;
	filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	position: absolute;
	top: 0; 
	left: 0;
	z-index: 1000;
	display: none
}

#logout-ru, #logout-en{margin:0 30px 25px 0}


#scrollup {
	width: 40px;
	height: 40px;
	position: fixed;
	bottom: 50px;
	right: 100px;
	z-index: 990;
	background: url('images/icon_top.png') no-repeat;
	display: none;
}

#copirate{
	margin-bottom:25px;
	width:100%
}
#soc {width:210px; height: 37px}
#soc a{
	width: 37px;
	height: 37px;
	margin-right: 10px;
    border-radius: 6px;
}

#maill {width:55px; height: 37px}

#vk{background: url('images/vk.png') no-repeat}
#t{background: url('images/t.png') no-repeat}
#f{background: url('images/f.png') no-repeat}
#g{background: url('images/g.png') no-repeat}
#y{background: url('images/y.png') no-repeat}
#Instagram{background: url('images/Instagram.png') no-repeat}
#copirt{
	font-family:'FranklinGoticBook', sans-serif;
	margin-top:11px; 
	color:#b2b2b2; 
	font-size:12px;
	width:140px
}
#copirt div{
	font-size:12px;
}
#search{width:709px}

#apps {
	width:281px;
    margin-top:3px
}

#apps div, #apps img {float:left}
#apps-t {
	font-size: 11px;
	text-transform:uppercase;
    line-height: 16px;
	width:90px
}
#apps img {margin-left: 5px}

#map-text {
	position: absolute;
	top: 400px;
	left: 0;
	padding: 15px 18px;
	width: 327px;
	border: 1px solid #000;
	z-index: 10;
	background: #fff
}
#map {
	height: 570px;
	margin: 0 0 40px;
	position: relative;
	z-index: 5
}
#map-t {
	width: 100%;
	height: 9px;
	background: url('images/map-t.png') repeat-x;
	z-index: 300;
	position: relative
}
.bx-yandex-view-layout {
	width: 100%;
	margin-top: -9px;
	z-index: 100;
}
#map-b {
	width: 100%;
	height: 5px;
	background: url('images/map-b.png') repeat-x;
	margin-top: -5px;
	z-index: 300;
	position: relative
}

#print, .print{
	width: 26px;
	height: 26px;
	background: url('images/printer.png') no-repeat
}
#print{margin: 0 0 -7px 12px}
.print{margin-top: 15px}

#center td{vertical-align:top; padding-right:40px}

.slg_togle {
    display: block;
    width: 100%;
}
.slg_togle_t {
    width: 100%;
    margin-bottom: 15px;
    display: none;
}
.slg_togle div {
    margin-bottom: 15px;
    border-bottom: 1px dashed #901e2a;
    line-height: 15px !important;
    color: #901e2a;
    clear: both;
    display: inline-block
}
.slg_togle div:hover {
    border-bottom: 1px dashed #fff;
    cursor: pointer
}

#designed{
	height: 31px;
	margin:7px 0 0 30px;
	width: 225px;
}
#designed div{
    font: 11px/16px 'FuturaFuturisC';
    text-transform:uppercase;
    padding:5px 0 0 0
}
#designed a {
    width:100px;
    height:25px;
    background: url('images/taglab.png') no-repeat;
    display: inline-block;
    margin-left:10px
}

h1 span{
    font-size: 12px;
    vertical-align: super;
    display: inline-block
}

.about_foto img{
	float: left;
	margin: 0 20px 20px 0
}

#media_partners img{
	margin-bottom: 20px;
}

.button-link,
#auth-form-in #f-text button,
.button-link button,
form[name="yandexkassa_form"] .btn{
    display: inline-block;
    background: #A2222F !important;
    line-height: 46px;
    height: 48px;
    color: #fff !important;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    position: relative;
    font-weight: 600;
    text-decoration: none !important;
    cursor: pointer;
    transition: all 300ms ease 0s;
    background: none;
    border: none !important;
    padding: 0;
    border-radius: 0;
}

.button-link:hover,
#f-text button:hover,
.button-link:hover button,
form[name="yandexkassa_form"] .btn:hover{
    background: #747474 !important;
    color: #fff !important;
    border: none !important;
}
.button-link:focus{
    font-size: 12px;
}

form[name="yandexkassa_form"] .btn{
    width: 180px;
}

.red{
    color: #A2222F;
    font-weight: bold;
}

#coupons_block .button-link{
    margin-left: 20px;
}

.button-link input{
    width: 100%;
    border: 0;
    background: none;
    line-height: 46px;
    height: 46px;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    cursor: pointer;
}

.jClever-element-checkbox-twins, .checkbox-label{
    cursor: pointer;
    display: inline-block;
    position: relative;
    line-height: 18px;
}
.jClever-element-checkbox-twins{
    padding: 0 0 0 20px;
    height: 20px;
}

.checkbox-label{
	height:auto;
}

.radio-inline input{
    position: absolute;
    opacity: 0;
}
.radio-inline{
    padding: 0;
}
.radio-inline div{
    padding-left: 20px;
}

.jClever-element-checkbox-twins:before,
.radio-item label:before,
.checkbox-item label:before,
.radio-inline div:before{
    content: '';
    position: absolute;
    top: 2px;
    left: 0;
    width: 12px;
    height: 12px;
    border-radius: 2px;
    border: 1px solid #000;
}
.jClever-element-checkbox-twins.checked:before,
.radio-item input:checked + label:before,
.checkbox-item input:checked + label:before,
.radio-inline input:checked + div:before{
    border: 1px solid #000;
}
.jClever-element-checkbox-twins.checked:after,
.radio-item input:checked + label:after,
.checkbox-item input:checked + label:after,
.radio-inline input:checked + div:after{
    content: '';
    position: absolute;
    top: 5px;
    left: 3px;
    width: 6px;
    height: 6px;
    background: #000;
}
.radio-inline div:before{
    top: 4px;
}
.radio-inline input:checked + div:after{
    top: 7px;
}

/*****FORMS*****/
.block-form{
    width: 100%;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    margin-bottom: 17px;
}
.block-form input, .block-form .customfile, .block-form textarea{
    border: 2px solid #b3b3b3;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    background: #fff;
    width: 300px;
}
.block-form input, .block-form .customfile{
    padding: 0 5px;
    height: 26px;
}
.block-form input:focus {
    border: 2px solid #A2222F;
}

.block-form textarea{
    padding: 6px 8px;
    height: 80px;
    font-family: 'Gotham Pro', sans-serif;
}

.hed-form{
    -ms-flex: 0 0 320px;
    flex: 0 0 320px;
    min-height: 28px;
    line-height: 28px !important;
    color: #262626;
    text-align: left;
}

#dialog{
    padding: 0;
}

.reg-checkbox-block .jClever-element{float:left;}
.reg-checkbox-block .checkbox-label{width:250px;}

.exp{text-align:center; margin: 40px 0;}
.exp a{padding:0 10px; margin-top:20px;}

#header-banner{
    width: 100%;
    display: block;
}

#header-banner img{
    width: 100%;
}

/*ПОСЕТИТЕЛЯМ/HI-FI & HIGH END SHOW*/

.news-list .button-link-list{
    width: 100%;
    max-width: 329px;
    margin: 0 auto;
    display: block;
}

/*ПОПАП*/

#exbPop{
    position: fixed;
    right: 30px;
    top: 42%;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    display: none;
}
.exbPop-head{
    display: inline-block;
    background: url("images/Hi-Fi18-300x250.png") no-repeat center / cover;
    width: 300px;
    height: 250px;
}
#exbPop-close{
    position: absolute;
    top: -13px;
    right: -13px;
    width: 28px;
    height: 28px;
    cursor: pointer;
    border-radius: 50%;
    box-shadow: 2px 0 4px rgba(0, 0, 0, 0.1);
    background: #fff;
}
#exbPop-close:before,
#exbPop-close:after{
    content: '';
    display: inline-block;
    background: #ef3f36;
    width: 1px;
    height: 22px;
    position: absolute;
    top: 3px;
    left: 14px;
}
#exbPop-close:before{
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}
#exbPop-close:after{
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

/*visitors*/

.find-sound-right-button{
    width: 100%;
    height: 55px;
    background: #b3353e;
    text-align: center;
    cursor: pointer;
    color: #fff !important;
    line-height: 55px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none !important;
    letter-spacing: 0.025px;
    display: inline-block;
    transition: all 300ms ease 0s;
}

.find-sound-right-button:hover {
    background: #747474;
}

.visitors-programm-buttons {
    display: flex;
}

.visitors-programm-buttons .find-sound-right-button{
    flex: 0 0 330px;
    margin-right: 25px;
}

.visitors-programm-buttons .find-sound-right-button:last-child{
    margin-right: 0;
}

/*visitors*/